<?xml version="1.0" encoding="UTF-8"?><rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>

<channel>
	<title>samthursfield &#8211; GUADEC 2017</title>
	<atom:link href="https://2017.guadec.org/author/samthursfield/feed/" rel="self" type="application/rss+xml" />
	<link>https://2017.guadec.org</link>
	<description>The GNOME Conference</description>
	<lastBuildDate>Thu, 17 Aug 2017 14:55:12 +0000</lastBuildDate>
	<language>en-US</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	<generator>https://wordpress.org/?v=4.8.2</generator>

<image>
	<url>https://2017.guadec.org/wp-content/uploads/2017/04/GnJAEjv3_400x400.jpg</url>
	<title>samthursfield &#8211; GUADEC 2017</title>
	<link>https://2017.guadec.org</link>
	<width>32</width>
	<height>32</height>
</image> 
	<item>
		<title>Videos are now available</title>
		<link>https://2017.guadec.org/2017/08/14/videos-are-now-available/</link>
		<pubDate>Mon, 14 Aug 2017 17:06:59 +0000</pubDate>
		<dc:creator><![CDATA[samthursfield]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://2017.guadec.org/?p=616</guid>
		<description><![CDATA[The talk videos for the 2017 edition of GUADEC are now available! You can watch them on YouTube, or download them. Unfortunately we are unable to provide videos for the [&#8230;]]]></description>
				<content:encoded><![CDATA[<p>The talk videos for the 2017 edition of GUADEC are now available!</p>
<p>You can <a href="https://www.youtube.com/playlist?list=PLcb5uDX8FIoDxgxTDxE_hpu4hJm_47bTp">watch them on YouTube</a>, or <a href="http://videos.guadec.org/2017/">download them</a>.</p>
<p>Unfortunately we are unable to provide videos for the following talks:</p>
<ul>
<li>Flatpak status update and future plans</li>
<li>Gitlab</li>
<li>Microsoft &lt;3 Linux</li>
<li>Recipes – Lessons learned from creating a new app</li>
<li>Replacing C library code with Rust: what I learned</li>
<li>State of the Builder</li>
</ul>
<p>The videos are available under a <a href="https://creativecommons.org/licenses/by-sa/4.0/">Creative Commons attribution + sharealike license</a>.</p>
]]></content:encoded>
			</item>
		<item>
		<title>Keynote speaker: Karen Sandler</title>
		<link>https://2017.guadec.org/2017/07/18/keynote-speaker-karen-sandler/</link>
		<pubDate>Tue, 18 Jul 2017 17:16:39 +0000</pubDate>
		<dc:creator><![CDATA[samthursfield]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://2017.guadec.org/?p=512</guid>
		<description><![CDATA[We are happy to announce that our keynote speaker on Friday 28th July will be Karen Sandler, giving a new talk entitled &#8220;The Battle over our Technology&#8221;. Karen&#8217;s keynote will [&#8230;]]]></description>
				<content:encoded><![CDATA[<p><img class="alignright wp-image-513" src="https://2017.guadec.org/wp-content/uploads/2017/07/kms5.jpg" alt="" width="300" height="450" />We are happy to announce that our keynote speaker on Friday 28th July will be Karen Sandler, giving a new talk entitled &#8220;The Battle over our Technology&#8221;.</p>
<p>Karen&#8217;s keynote will take a broad look at ethics in technology, a topic that is fundamental to many of those involved in GNOME and something that becomes ever more relevant as technology and society develop.</p>
<p>Karen is currently the executive director of the <a href="https://sfconservancy.org/">Software Freedom Conservancy</a>. She is known as a cyborg lawyer for her advocacy for free software, particularly in relation to the software on medical devices. Prior to joining Conservancy, she was executive director of the GNOME Foundation. Before that, she was general counsel of the Software Freedom Law Center. Karen co-organizes <a href="http://www.outreachy.org/">Outreachy</a>, the award-winning outreach program for women globally and for people of color who are underrepresented in US tech. She is also pro bono counsel to the FSF and GNOME. Karen is a recipient of the O’Reilly Open Source Award and cohost of the oggcast <a href="http://faif.us/">Free as in Freedom</a>.</p>
]]></content:encoded>
			</item>
		<item>
		<title>Social dinners on Sunday</title>
		<link>https://2017.guadec.org/2017/07/05/social-dinners-on-sunday/</link>
		<pubDate>Wed, 05 Jul 2017 19:27:08 +0000</pubDate>
		<dc:creator><![CDATA[samthursfield]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://2017.guadec.org/?p=446</guid>
		<description><![CDATA[The GUADEC social events schedule is coming together nicely. We&#8217;ll have a preregistration event on Thursday 27th July at Kro Bar and on Friday there will be games and food [&#8230;]]]></description>
				<content:encoded><![CDATA[<p><img src="https://2017.guadec.org/wp-content/uploads/2017/06/Curry_Mile.jpg" alt="" width="736" height="489" /></p>
<p>The GUADEC <a href="https://2017.guadec.org/social-events/">social events schedule</a> is coming together nicely.</p>
<p>We&#8217;ll have a preregistration event on Thursday 27th July at <a href="http://kro.co.uk/kro-bars/kro-bar-oxford-road/">Kro Bar</a> and on Friday there will be games and food (for purchase) at <a href="http://www.brunningandprice.co.uk/thewharf/">The Wharf</a>. Of course on Saturday is the <a href="https://2017.guadec.org/2017/05/25/gnomes-20th-anniversary-celebration-in-manchester/">20th anniversary celebration for GNOME</a> &#8212; remember to <a href="https://registration.guadec.org/">register</a> by July 14th to be sure of a place!</p>
<p>But what should you do after the conference finishes on Sunday? We are going to head to eat at Manchester&#8217;s famous <a href="https://theculturetrip.com/europe/united-kingdom/england/articles/manchester-s-curry-mile-the-9-best-restaurants/">Curry Mile</a> &#8212; it&#8217;s the main street of an area named Rusholme (pronounced like &#8220;rush home&#8221;) which is around 1.5 miles southeast of the conference venue.</p>
<p>There are dozens of great restaurants in this area. Rather than try to cram everyone into one, we are looking to <i>you</i> to organize <a href="https://2017.guadec.org/social-events/#sunday-dinners">group dinners</a>. A couple are already planned on that page &#8212; including a newcomer&#8217;s dinner, so don&#8217;t worry about being left out. Small groups don&#8217;t need to worry about booking tables in advance, but if you want to organize a group meal in advance and would like help from us to promote it, then get in touch on the <a href="https://mail.gnome.org/archives/guadec-list/">GUADEC mailing list</a> and we&#8217;ll make sure to announce it at the conference.</p>
<p>There will be activities before the meal too &#8212; either a football match or a city tour &#8212; so you can be sure to work up an appetite!</p>
<p><i>Image: Curry Mile CC-BY-SA Maarten</i></p>
]]></content:encoded>
			</item>
		<item>
		<title>Talks Schedule Now Available</title>
		<link>https://2017.guadec.org/2017/06/17/talks-schedule-now-available/</link>
		<pubDate>Sat, 17 Jun 2017 20:08:19 +0000</pubDate>
		<dc:creator><![CDATA[samthursfield]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://2017.guadec.org/?p=358</guid>
		<description><![CDATA[We are pleased to annnounce the GUADEC 2017 talks schedule. Thanks to everyone who submitted a talk this year, we think there&#8217;s a fantastic mix of interesting topics on each [&#8230;]]]></description>
				<content:encoded><![CDATA[<p>We are pleased to annnounce the <a href="https://2017.guadec.org/schedule/">GUADEC 2017 talks schedule</a>.</p>
<p>Thanks to everyone who submitted a talk this year, we think there&#8217;s a fantastic mix of interesting topics on each day. We sadly had to make some tough decisions and turn down some great submissions as well &#8211; we received around 70 talk submissions this year which is a lot to fit into a 3 day, 2 track conference.</p>
<p>It&#8217;s now less than 6 weeks until the conference starts! If you&#8217;re planning on attending and haven&#8217;t yet registered, please <a href="http://registration.guadec.org/">register now at registration.guadec.org</a>. It will be possible to register on the day, but we have to finalize room allocations, party venues and food orders way in advance so it will cause problems if everyone waits until the last minute to sign up.</p>
<p>If you&#8217;ve not yet booked a <a href="/travel#accommodation">room</a>, we have a number of rooms still available at the conference venue. You can book these when you register, or if you already registered then just log into <a href="https://registration.guadec.org/">registration.guadec.org</a> and click &#8216;Edit registration&#8217;.</p>
<p>We also have hotel rooms available at fixed prices through <a href="https://aws.passkey.com/go/GUADEC2017">Visit Manchester&#8217;s hotel booking service.</a> The deadline for booking these rooms is <strong>Thursday 29th June</strong>.</p>
<p>Thanks to everyone who has opted to volunteer during the conference using the &#8220;Keep me informed&#8221; box on the registration form. We will be in touch with you very soon to discuss how you can get involved. There&#8217;s still time to edit your registration to tick this box if you&#8217;ve decided you want to help out on the day!</p>
]]></content:encoded>
			</item>
		<item>
		<title>GNOME&#8217;s 20th anniversary celebration in Manchester</title>
		<link>https://2017.guadec.org/2017/05/25/gnomes-20th-anniversary-celebration-in-manchester/</link>
		<comments>https://2017.guadec.org/2017/05/25/gnomes-20th-anniversary-celebration-in-manchester/#comments</comments>
		<pubDate>Thu, 25 May 2017 15:12:29 +0000</pubDate>
		<dc:creator><![CDATA[samthursfield]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://2017.guadec.org/?p=256</guid>
		<description><![CDATA[This year sees the GNOME project&#8217;s 20th anniversary. On Saturday 29th July, during the core days of GUADEC in Manchester we&#8217;ll be celebrating this occasion at a very special venue: [&#8230;]]]></description>
				<content:encoded><![CDATA[<p>This year sees the GNOME project&#8217;s 20th anniversary. On <strong>Saturday 29th July</strong>, during the core days of GUADEC in Manchester we&#8217;ll be celebrating this occasion at a very special venue: Manchester&#8217;s <a href="http://msimanchester.org.uk/">Museum of Science and Industry</a>.</p>
<figure id="attachment_257" style="width: 640px" class="wp-caption alignright"><img class="wp-image-257 size-full" src="https://2017.guadec.org/wp-content/uploads/2017/05/11749708126_23ee1f1896_z.jpg" alt="Avro aircraft at the Museum of Science and Industry" width="640" height="427" /><figcaption class="wp-caption-text">An early Manchester-produced aeroplane, one of the exhibits in the Revolution Gallery at MOSI. Photo from https://www.flickr.com/photos/gidzy/11749708126</figcaption></figure>
<p>We&#8217;ll be planning the future of computing in the same city where some early breakthroughs in computing were made. The <a href="https://en.wikipedia.org/wiki/Manchester_Baby">world&#8217;s first stored-program computer</a> was developed at the University of Manchester in the late 1940s and the Museum has a <a href="http://curation.cs.manchester.ac.uk/computer50/www.computer50.org/mark1/index.html#baby">working replica</a> in the Revolution Hall where we&#8217;ll be holding the event, along with other amazing exhibits from the city&#8217;s industrial legacy.</p>
<p>We look forward to seeing you there! Entrance to the party is open to everyone who has <a href="https://registration.guadec.org/">registered for GUADEC</a>. There will be buffet food available, a bar where you can purchase drinks, and more. We require that you register for the conference by <strong>Friday 14th July</strong> if you want to attend this event. We will try to provide places for everyone, but we cannot guarantee entry if you register later than this date.</p>
]]></content:encoded>
			<wfw:commentRss>https://2017.guadec.org/2017/05/25/gnomes-20th-anniversary-celebration-in-manchester/feed/</wfw:commentRss>
		<slash:comments>2</slash:comments>
		</item>
		<item>
		<title>GUADEC 2017 Call for Papers</title>
		<link>https://2017.guadec.org/2017/03/23/guadec-2017-call-for-papers/</link>
		<comments>https://2017.guadec.org/2017/03/23/guadec-2017-call-for-papers/#comments</comments>
		<pubDate>Thu, 23 Mar 2017 11:37:08 +0000</pubDate>
		<dc:creator><![CDATA[samthursfield]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://2017.guadec.org/?p=171</guid>
		<description><![CDATA[Edit: the call for papers is now closed for this year. Thanks to everyone who submitted a talk, and keep an eye on the news feed to find out the [&#8230;]]]></description>
				<content:encoded><![CDATA[<p><em>Edit: the call for papers is now closed for this year. Thanks to everyone who submitted a talk, and keep an eye on the <a href="https://2017.guadec.org/news">news feed</a> to find out the final schedule. There will be opportunities to propose last-minute talks during the conference itself.<br />
</em></p>
<p>The GUADEC papers committee is looking for interesting, high-quality, talks for this year&#8217;s conference (being held in Manchester, UK, on 28 July to 2nd August). This is a great opportunity to share your ideas with the GNOME project, as well as the wider open source community. You don&#8217;t have to be an existing member of the GNOME project to submit a talk: if you have something interesting to say about software or technology, we want to hear from you!</p>
<p>Subjects that we are particularly interested in include:</p>
<ul>
<li>Design of user and developer experiences</li>
<li>Operating system plumbing</li>
<li>Application development and deployment</li>
<li>Use of GNOME technologies outside the desktop</li>
<li>Outreach to new contributors</li>
<li>Project organisation and governance</li>
<li>Privacy and security</li>
<li>Developments in open source/Free Software</li>
<li>The GNOME developer experience</li>
</ul>
<p>However, if there is another subject that you would like to talk about, we would love to see your submission.</p>
<p>Talks can be either 25 or 40 minutes in length, which includes time for questions.</p>
<h2>Schedule</h2>
<p>23rd April: deadline for talk submissions</p>
<p>7th May: speakers will be notified by email if their talk has been accepted</p>
<p>12th May: deadline for speakers to confirm their attendance</p>
<p>28th-30th July: core conference days in Manchester, England</p>
<h2>How to submit a talk</h2>
<p>Talks should be submitted through the GUADEC registration website at <a href="https://registration.guadec.org" rel="nofollow">https://registration.guadec.org</a></p>
<p>A separate call for lightning talks, birds of a feather sessions and hackfests will be made later.</p>
<p>The papers team is looking forward to your talk proposal. In case of questions regarding the call for talks, please contact the papers team at guadec-papers@gnome org. For general questions regarding the conference, please consult <a href="https://2017.guadec.org/">the GUADEC web site</a> or contact the local GUADEC organizing team at <a href="mailto:guadec-organization@gnome.org" rel="nofollow">guadec-organization@gnome.org</a>.</p>
]]></content:encoded>
			<wfw:commentRss>https://2017.guadec.org/2017/03/23/guadec-2017-call-for-papers/feed/</wfw:commentRss>
		<slash:comments>1</slash:comments>
		</item>
		<item>
		<title>GUADEC 2017 Registration is Open!</title>
		<link>https://2017.guadec.org/2017/03/22/guadec-2017-registration-is-open/</link>
		<pubDate>Wed, 22 Mar 2017 13:49:45 +0000</pubDate>
		<dc:creator><![CDATA[samthursfield]]></dc:creator>
				<category><![CDATA[News]]></category>
		<category><![CDATA[Uncategorized]]></category>

		<guid isPermaLink="false">https://2017.guadec.org/?p=163</guid>
		<description><![CDATA[This year, the GNOME project’s annual European conference will be taking place in Manchester, UK. Happening between 28th July and 2nd August, it will be the biggest and most important [&#8230;]]]></description>
				<content:encoded><![CDATA[<p>This year, the GNOME project’s annual European conference will be taking place in Manchester, UK. Happening between 28th July and 2nd August, it will be the biggest and most important GNOME event of 2017. The conference will provide an opportunity to find out about the latest technical developments, learn new skills and tools, attend talks and participate in workshops and discussions. Everyone is welcome to attend – see the <a href="https://2017.guadec.org/">GUADEC 2017 website</a> for more details.</p>
<p>If you are planning on attending GUADEC, <strong>please register via the <a href="https://registration.guadec.org/">GUADEC registration website</a> as soon as possible</strong>. Dedicated GUADEC accommodation places are available to book at registration time. There is a limited supply of these rooms, and it might be difficult to secure more after the end of March. So, if you want a room at the GUADEC accommodation, please register and book before April.</p>
<p>The GUADEC team have also published the <a href="https://2017.guadec.org/wp-content/uploads/2017/03/conference-brochure-2017.pdf">sponsorship brochure</a> for this year’s conference, which includes some exciting opportunities for partners. Interested parties are invited to get in touch.</p>
<p>We hope to see you in Manchester. It’s going to be great!</p>
]]></content:encoded>
			</item>
		<item>
		<title>Welcome to the GUADEC 2017 news feed</title>
		<link>https://2017.guadec.org/2017/03/10/welcome-to-the-guadec-2017-news-feed/</link>
		<pubDate>Fri, 10 Mar 2017 17:49:55 +0000</pubDate>
		<dc:creator><![CDATA[samthursfield]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://2017.guadec.org/?p=142</guid>
		<description><![CDATA[Over the next few months we will be posting information about the conference here to make sure everyone is well-informed and excited about the GNOME Project&#8217;s 2017 conference in Manchester!]]></description>
				<content:encoded><![CDATA[<p>Over the next few months we will be posting information about the conference here to make sure everyone is well-informed and excited about the GNOME Project&#8217;s 2017 conference in Manchester!</p>
]]></content:encoded>
			</item>
	</channel>
</rss>
